/*!
 * Copyright © 2017 ThemeDimension.com
 */

#variationTable, #siblingsTable  {
  width:100%;
  tbody th, #variationTable tbody td {
    line-height: 35px;
    text-align: center;
  }
  .fa-remove {
    font-size:20px;
    cursor:pointer;
  }
  select {
    min-width:80px;
  }
  input {
    width:100%;
  }
}

.all-products {
  .image {
    text-align:center;
    img {
      max-width:25px;
    }
  }
}

input[type="file"]{
  color: transparent;
}
.colorpicker.colorpicker-with-alpha .colorpicker-alpha {
  display:none;
}